Bug 138007 - Updating Channel Mappings for SER0133US, SER0134US, SER0135US, SVC0070, and WAR0086
Summary: Updating Channel Mappings for SER0133US, SER0134US, SER0135US, SVC0070, and W...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels   
(Show other bugs)
Version: RHN Stable
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 82114
TreeView+ depends on / blocked
 
Reported: 2004-11-03 19:47 UTC by Matt Webbink
Modified: 2007-04-18 17:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 19:11:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Webbink 2004-11-03 19:47:30 UTC
Please add the Desktop Extras channels to SER0133US, SER0134US,
SER0135US, SVC0070, and WAR0086.

Comment 1 Matt Webbink 2004-11-03 19:51:43 UTC
The latest revision (# 138007) of rhel-eval-dev-program-mappings.csv
has been committed to svn.

Comment 2 Matt Webbink 2004-11-04 15:41:41 UTC
Please push to QA.

Comment 3 Marizol Martinez 2004-11-08 15:07:16 UTC
Hey guys,

Any updates on this?

Thanks!

Comment 4 Peter Jones 2004-11-12 22:04:47 UTC
On QA now.

Comment 5 Peter Jones 2004-11-29 19:11:51 UTC
On prod.


Note You need to log in before you can comment on or make changes to this bug.